
/* Mouse */
.stiDesignerComponentButton_Mouse {    
    min-height: 80px;
    min-width: 55px;
    cursor: default;
    overflow: hidden;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerComponentButtonOver_Mouse { 
    min-height: 80px;
    min-width: 55px;
    cursor: default;
    overflow: hidden;
    background: @MobileDesignerButtonOverBackgroundColor;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerComponentButtonSelected_Mouse {
	min-height: 80px;
	min-width: 55px;
	cursor: default;
	overflow: hidden;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerComponentButtonDisabled_Mouse {
	min-height: 80px;
	min-width: 55px;
	cursor: default;
	overflow: hidden;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

/* Touch */
.stiDesignerComponentButton_Touch {    
    min-height: 80px;
    min-width: 55px;
    cursor: default;
    overflow: hidden;	
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerComponentButtonOver_Touch {    
    min-height: 80px;
    min-width: 55px;
    cursor: default;
    overflow: hidden;
    background: @MobileDesignerButtonOverBackgroundColor;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}

.stiDesignerComponentButtonSelected_Touch {
	min-height: 80px;
	min-width: 55px;
	cursor: default;
	overflow: hidden;
    background: @MobileDesignerButtonSelectedBackgroundColor;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;    
}

.stiDesignerComponentButtonDisabled_Touch {
	min-height: 80px;
	min-width: 55px;
	cursor: default;
	overflow: hidden;
    font-family: Arial;
    font-size: 12px;
    color: @MobileDesignerFontDisabledColor;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;  
}